## bzr 2.6.0~bzr6571

=== debian/changelog ===
bzr (2.6.0~bzr6571-4ubuntu1) raring; urgency=low

  * Merge from Debian experimental (LP: #1097100). Remaining Ubuntu changes:
   - Drop build dependencies on python-{meliae,lzma,medusa},
     which are not in main.
   - Adjust Vcs field in debian/control for Ubuntu.
  * Drop 04_apport_bytesio and 05_tcp_serve_localhost, they are
    not used in Debian and it seems to build fine without them.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 07 Jan 2013 20:02:12 -0500

bzr (2.6.0~bzr6571-4) experimental; urgency=low

  * debian/tests/control: Add python-subunit to autopkgtest
    dependencies (LP: #1101206).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 18 Jan 2013 18:41:31 -0500

bzr (2.6.0~bzr6571-3) experimental; urgency=low

  * debian/rules: Don't call dh_sphinxdoc if doc package is
    not being built. Fixes FTBFS on buildds where arch:all
    packages are not built.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 08 Jan 2013 20:02:55 -0500

bzr (2.6.0~bzr6571-2) experimental; urgency=low

  * Add myself to uploaders.
  * Fix Vcs-Bzr link and add Vcs-Browser field.
  * Run wrap-and-sort over the debian/control file and install files.
  * Bump debian/compat to 9.
  * Build Sphinx-based docs rather than the plain html ones.
    The fixes a number of outstanding doc related bugs:
   - Closes: #670526, #606009
   - LP: #544149, LP: #1014572, LP: #514609

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 06 Jan 2013 19:20:39 -0500

bzr (2.6.0~bzr6571-1ubuntu2) raring; urgency=low

  * Add python-subunit test dependency. (LP: #1101206)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 18 Jan 2013 17:56:00 +0100

bzr (2.6.0~bzr6571-1ubuntu1) raring; urgency=low

  * Merge from Debian. Remaining changes:
   + Drop build dependencies on python-{meliae,lzma,medusa}, which are
     not in main.
   + Drop 06_new_zlib patch and add build-conflicts for newer versions of
     zlib.
   + Adjust Vcs field in debian/control for Ubuntu

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 13 Dec 2012 18:49:21 +0100

bzr (2.6.0~bzr6571-1) experimental; urgency=low

  [ Jelmer Vernooij ]
  * Remove myself from uploaders.
  * New upstream snapshot.
   + Now ships bzr-grep. Added relevant Replaces/Breaks/Provides.
   + Add 04_revert_ui_changes to work around test failures.
  * Add autopkgtest header. Closes: #692680

  [ Max Bowsher]
  * Fix 03_spurious_test_failure to not patch the same file twice, causing
    dpkg-source -x to emit a warning.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 04 Dec 2012 00:42:41 +0100

bzr (2.6.0~bzr6531-1) unstable; urgency=low

  * New upstream snapshot.
   + Reverts use of --no-tty when gpg signing commits.
     Closes: #673484

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 27 Jun 2012 18:01:47 +0200

bzr (2.6.0~bzr6525-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 18 Jun 2012 17:06:50 +0200

bzr (2.6.0~bzr6520-2) unstable; urgency=low

  * Remove Jeff Bailey and Reinhard Tartler from uploaders.
  * Update 03_spurious_test_failure: Disable two more flaky tests.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 16 Apr 2012 17:30:16 +0200

bzr (2.6.0~beta2-0ubuntu3) raring; urgency=low

  * debian/patches/07_fix_ftbfs_on_doc.patch:
    - Fixed a syntax error in ``doc/ja/user-guide/http_smart_server.txt`` that
      causes breakage with docutils 0.9.1.
      (Thanks to Vincent Ladeuil, Jelmer Vernooij, LP: #1066307)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Nov 2012 15:41:45 +0100

bzr (2.6.0~beta2-0ubuntu2) raring; urgency=low

  * debian/patches/06_set_bzrtip_revid_for_propose.patch:
    - set bzr proposed branch tip revid as reviewed_id for bzr lp-propose
      --approve (LP: #1082032)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Nov 2012 15:21:51 +0100
