## bzr 2.6.0

=== debian/changelog ===
bzr (2.6.0-3ubuntu1) saucy; urgency=low

  * Merge with Debian unstable to fix the testsuite, remaining changes:
    - Drop non-main build dependencies on python-{meliae,lzma,medusa}

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 10 Oct 2013 00:38:18 -0600

bzr (2.6.0-3) unstable; urgency=low

  * Backport upstream commit that makes .netrc 0600 in tests so
    python-2.7.5-8's netrc is happy (Closes: #723894).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 04 Oct 2013 18:10:33 -0400

bzr (2.6.0-2) unstable; urgency=low

  * Drop suggestion of bzr-gtk, which is about to be removed from the
    archive.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 11 Sep 2013 21:46:30 +0100

bzr (2.6.0-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
   - Drop build dependencies on python-{meliae,lzma,medusa},
     which are not in main.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 03 Aug 2013 20:42:25 -0400

bzr (2.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 01 Aug 2013 15:50:13 -0400

bzr (2.6.0~bzr6574-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
   - Drop build dependencies on python-{meliae,lzma,medusa},
     which are not in main.
  * Drop changes to Vcs fields. The UDD imports are out of date.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 20 May 2013 20:55:13 -0400

bzr (2.6.0~bzr6574-1) unstable; urgency=low

  * New upstream snapshot.
   - Fix CVE 2013-2009. Avoid allowing multiple wildcards in a single
     SSL cert hostname segment (Closes: #709068, LP: #1182124).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 20 May 2013 19:16:44 -0400

bzr (2.6.0~bzr6573-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream snapshot.
  * Remove the test_tuned_gzip.TestToGzip.test_enormous_chunks test
    (LP: #1116079, #1160572). 
  * Drop debian/patches/04_revert_ui_changes, fixed upstream.
  * Drop deprecated Dm-Upload-Allowed field.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Drop un-needed Build-Conflicts on python-gpgme.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 11 May 2013 19:13:15 -0400

bzr (2.6.0~bzr6571-4ubuntu2) raring; urgency=low

  * Remove the test_tuned_gzip.TestToGzip.test_enormous_chunks test.
    LP: #1116079, #1160572.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Apr 2013 12:09:24 +0200
