=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Wouter van Heyst <larstiq@larstiq.dyndns.org>,
            Andrew Starr-Bochicchio <asb@debian.org>
-Build-Conflicts: python-gpgme
 Build-Depends: ca-certificates,
                cython-dbg | python-pyrex,
                debhelper (>= 9),
@@ -20,11 +19,11 @@
                python-sphinx (>= 1.0.7+dfsg),
                python-subunit,
                python-testtools (>= 0.9.5~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
-Vcs-Bzr: https://code.launchpad.net/ubuntu/+source/bzr
+Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/bzr/2.6
+Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/bzr/2.6
 Homepage: http://bazaar-vcs.org
-Dm-Upload-Allowed: yes
 XS-Testsuite: autopkgtest
 
 Package: bzr
@@ -38,7 +37,6 @@
         bzr-xmloutput (<< 0.8.8+bzr160),
         python-bzrlib (<< 2.4.0~beta3~)
 Suggests: bzr-doc,
-          bzr-gtk,
           bzr-svn,
           bzrtools,
           python-bzrlib.tests
@@ -59,7 +57,7 @@
  .
  Bazaar is written in Python, and has a flexible plugin interface which
  can be used to extend its functionality. Many plugins exist, providing
- useful commands (bzrtools), graphical interfaces (bzr-gtk), or native
+ useful commands (bzrtools), graphical interfaces (qbzr), or native
  interaction with Subversion branches (bzr-svn).
  .
  Install python-paramiko if you are going to push branches to remote
@@ -165,7 +163,7 @@
  .
  Bazaar is written in Python, and has a flexible plugin interface which
  can be used to extend its functionality. Many plugins exist, providing
- useful commands (bzrtools), graphical interfaces (bzr-gtk), or native
+ useful commands (bzrtools), graphical interfaces (qbzr), or native
  interaction with Subversion branches (bzr-svn).
  .
  Install python-paramiko if you are going to push branches to remote
