=== debian/changelog ===
bzr (2.6.0+bzr6593-1ubuntu1.6) trusty-security; urgency=medium

  * SECURITY UPDATE: Possible arbitrary code execution on clients
    through malicious bzr+ssh URLs
    - debian/patches/24_ssh_hostnames-lp1710979: ensure that host
      arguments to ssh cannot be treated as ssh options.
    - LP: #1710979

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 28 Aug 2017 23:11:14 -0700

bzr (2.6.0+bzr6593-1ubuntu1.5) trusty-proposed; urgency=medium

  * SRU: LP: #1451448.
  * Backport disabling the win32 failing tests as they can't succeed for all
    Ubuntu releases.

 -- Vincent Ladeuil <v.ladeuil+lp@free.fr>  Tue, 15 Dec 2015 10:26:52 +0100

bzr (2.6.0+bzr6593-1ubuntu1.3) trusty-proposed; urgency=medium

  * SRU: LP: #1451448.
  * Disable two tests which are known to be unstable.
  * Add patch 06_win32_paths: Fixes some unit tests for win32-specific
    functions.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jun 2015 12:59:55 +0200

bzr (2.6.0+bzr6593-1ubuntu1.1) trusty; urgency=medium

  * Fix verify-signature command crashing:
    - on non ascii characters (LP: #1123460)
    - when acceptable_keys configuration option is specified (LP: #1249732)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 09 May 2014 03:48:24 +0100

bzr (2.6.0+bzr6593-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
   - Drop non-main build dependencies on python-{meliae,lzma,medusa}

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 09 Apr 2014 21:36:21 -0400

bzr (2.6.0+bzr6593-1) unstable; urgency=medium

  * New upstream snapshot:
   - Use LooseVersion from distutils to check Pyrex/Cython version
     in order to handle non-integers in the version string.
     Closes: #743096, #683130, LP: #1030521
   - Fix test failures with python-2.7.6 (LP: #1303879).
  * debian/control: No longer suggest bzr-svn (Closes: #709290).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 09 Apr 2014 20:26:48 -0400

bzr (2.6.0+bzr6591-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
   - Drop non-main build dependencies on python-{meliae,lzma,medusa}

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 12 Feb 2014 22:53:07 -0500

bzr (2.6.0+bzr6591-1) unstable; urgency=low

  * New upstream snapshot.
   - Remove wrong assumption about how TCP server and client interact
     when run inside the same process. (Closes: #736158, LP #1269886).
   - The XDG Base Directory Specification uses the XDG_CACHE_HOME,
     not XDG_CACHE_DIR (Closes: #736448).
  * Drop 04_test_netrc_fix_perms, applied upstream. 
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 12 Feb 2014 14:26:26 -0500

bzr (2.6.0-3ubuntu2) trusty; urgency=medium

  * debian/tests/testsuite: Ignore flaky test which is now failing
    persistently with current python2.7 (LP #1269886). It'll still fail
    during package build, so the next upload has to fix this properly.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 17 Jan 2014 09:06:17 +0100
