=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python-sphinx (>= 1.0.7+dfsg),
                python-subunit,
                python-testtools (>= 0.9.5~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/bzr/2.6
 Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/bzr/2.6
@@ -37,7 +37,6 @@
         bzr-xmloutput (<< 0.8.8+bzr160),
         python-bzrlib (<< 2.4.0~beta3~)
 Suggests: bzr-doc,
-          bzr-svn,
           bzrtools,
           python-bzrlib.tests
 Description: easy to use distributed version control system
