## bzr 2.6.0+bzr6595

=== debian/changelog ===
bzr (2.6.0+bzr6595-6+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Use 'localhost' rather than '127.0.0.1' in SSL certificates, as the latter
    trips up pycurl (Closes: #868966)
  * Ship a refreshed copy of the ssl certs used in testsuite
  * Prevent SSH command line options from being specified in bzr+ssh:// URLs
    (CVE-2017-14176) (Closes: #874429)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Nov 2017 21:44:25 +0100

bzr (2.6.0+bzr6595-6) unstable; urgency=medium

  * Re-add python-paramiko as build-dependency now 1.14.1 is in the
    archive.
  * Re-remove myself from uploaders.
  * Use bundled configobj again, because system configobj has
    changed behaviour that breaks the bzr testsuite, reverting
    patch 02_external_configobj. Closes: #760054
  * Add 08_disable_put_file_unicode: Disable test_put_file_unicode for now,
    which is broken for SFTP because of upstream changes in paramiko.
  * Team upload.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 07 Sep 2014 20:34:03 +0200

bzr (2.6.0+bzr6595-5) unstable; urgency=medium

  * Allow installation with version 1.14.1 of paramiko, which will have a
    fix for #750517 that was breaking bzr.
  * Recommend ssh or paramiko (for bzr+ssh://) and suggest
    paramiko (for sftp://).

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 31 Jul 2014 19:03:13 +0200

bzr (2.6.0+bzr6595-4) unstable; urgency=medium

  * For autopktest, install python-{medusa,lzma,meliae,pycurl} to avoid
    skipping tests.
  * Allow autopkgtest to output to standard error.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 18 Jul 2014 00:04:57 +0200

bzr (2.6.0+bzr6595-3) unstable; urgency=medium

  * Add dependency on ca-certifcates in autopktest .
  * Add 07_shorten_test_names: shorten test names to prevent long path
    errors on ci.debian.net

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 15 Jul 2014 18:19:10 +0200

bzr (2.6.0+bzr6595-2) unstable; urgency=medium

  * Use canonical URL for Vcs-Bzr.
  * Conflict and build-conflict with newer versions of paramiko that no
    longer accept 'buffer' objects. This is a stop-gap until paramiko is
    fixed. Closes: #750347
  * Add patch 06_win32_paths: Fixes some unit tests for win32-specific
    functions.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 11 Jul 2014 00:58:14 +0200

bzr (2.6.0+bzr6595-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Re-add myself to uploaders.
  * Don't pass blob to file.writelines(), but rather to file.write().
    Closes: #722091

  [ Dimitri John Ledkov ]
  * New upstream snapshot:
    - verify-signature crashes on non ascii characters (LP: #1123460)
    - verify-signature crashes when acceptable_keys is defined (LP:
    #1249732)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 May 2014 18:27:49 +0100
