=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bzr
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Wouter van Heyst <larstiq@larstiq.dyndns.org>,
            Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: ca-certificates,
@@ -14,14 +13,17 @@
                python-all-dev (>= 2.6.6-3),
                python-configobj (>= 4.7.2+ds-2),
                python-docutils,
-               python-paramiko,
+               python-lzma-dbg,
+               python-medusa,
+               python-meliae-dbg,
+               python-paramiko (<< 1.12.0) | python-paramiko (>= 1.14.1),
                python-pycurl-dbg,
                python-sphinx (>= 1.0.7+dfsg),
                python-subunit,
                python-testtools (>= 0.9.5~)
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
-Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/bzr/2.6
+Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr/2.6
 Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/bzr/2.6
 Homepage: http://bazaar-vcs.org
 XS-Testsuite: autopkgtest
@@ -60,8 +62,7 @@
  interaction with Subversion branches (bzr-svn).
  .
  Install python-paramiko if you are going to push branches to remote
- hosts with sftp, and python-pycurl if you'd like for SSL certificates
- always to be verified.
+ hosts with sftp.
 
 Package: python-bzrlib
 Architecture: any
@@ -72,11 +73,13 @@
          ${shlibs:Depends}
 Recommends: ca-certificates,
             python-launchpadlib,
-            python-paramiko
+            ssh-client | python-paramiko
+Conflicts: python-paramiko (<< 1.14.1)
 Suggests: python-bzrlib-dbg,
           python-bzrlib.tests,
           python-gpgme,
           python-kerberos (>= 1.0+svn2455-1),
+          python-paramiko,
           python-pycurl,
           xdg-utils
 Breaks: bzr (<< 2.3.0-2),
@@ -92,9 +95,7 @@
  .
  This package contains the Bazaar Python library.
  .
- Install python-paramiko if you are going to push branches to remote
- hosts with sftp, and python-pycurl if you'd like for SSL certificates
- always to be verified.
+ Install python-paramiko for sftp transport support.
 
 Package: python-bzrlib-dbg
 Architecture: any
@@ -165,8 +166,4 @@
  useful commands (bzrtools), graphical interfaces (qbzr), or native
  interaction with Subversion branches (bzr-svn).
  .
- Install python-paramiko if you are going to push branches to remote
- hosts with sftp, and python-pycurl if you'd like for SSL certificates
- always to be verified.
- .
  This package provides the documentation.
