=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	BZR_PLUGIN_PATH=-site:-user \
 	BZR_DISABLE_PLUGINS=launchpad \
 	PYTHONPATH=$(wildcard $(CURDIR)/build/lib.*-$(PYVERSION)) \
-	$(CURDIR)/build/scripts-$(PYVERSION)/bzr selftest -v --parallel=fork -x bzrlib.tests.test_http.TestBadStatusServer.test_http_get -x bzrlib.tests.test_http.TestBadStatusServer.test_http_has
+	$(CURDIR)/build/scripts-$(PYVERSION)/bzr selftest -v --parallel=fork
 endif
 
 override_dh_auto_clean:
