## bzr 2.6.0+bzr6602

=== debian/changelog ===
bzr (2.6.0+bzr6602-2ubuntu4) wily; urgency=medium

  * debian/patches/11_use_binascii_hexlify.patch: Take patch from merge
    proposal by Andrew Starr-Bochicchio to fix FTBFS due to removed 'hexlify'
    method in paramiko. (LP: #1480015)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 05 Oct 2015 13:33:56 +0100

bzr (2.6.0+bzr6602-2ubuntu3) wily; urgency=medium

  * d/p/10_avoid_assertwarns_override.patch: Avoid conflict with
    assertWarns in unittest2 framework, fixing unit test failures.

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jul 2015 11:30:14 +0100

bzr (2.6.0+bzr6602-2ubuntu2) wily; urgency=medium

  * Disable two tests which are known to be unstable. Thanks Vincent Ladeuil!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 May 2015 08:54:02 +0200

bzr (2.6.0+bzr6602-2ubuntu1) wily; urgency=medium

  * Merge with Debian unstable.  Remaining Ubuntu changes:
    - Drop non-main build dependencies on python-{meliae,lzma,medusa}

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 07 May 2015 13:12:58 +0200

bzr (2.6.0+bzr6602-2) unstable; urgency=medium

  * debian/copyright: Don't repeat text for GPL-2+.
  * Upload to unstable.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 25 Apr 2015 14:45:03 +0000

bzr (2.6.0+bzr6602-1) experimental; urgency=medium

  * Add patch 09_remove_generation_time: Removes generation time from
    manpage, as it causes unreproducible builds. Closes: #782858
  * New upstream snapshot.
  * Drop 04_autodoc_write patch; applied upstream.
  * Team upload.
  * Bump standards version to 3.9.6 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Apr 2015 21:54:06 +0000
