=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: bzr
 Section: vcs
 Priority: optional
-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Wouter van Heyst <larstiq@larstiq.dyndns.org>,
-           Andrew Starr-Bochicchio <asb@debian.org>
+           Andrew Starr-Bochicchio <asb@debian.org>,
+           Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: ca-certificates,
                cython-dbg | python-pyrex,
                debhelper (>= 9),
@@ -13,15 +15,12 @@
                python-all-dev (>= 2.6.6-3),
                python-configobj (>= 4.7.2+ds-2),
                python-docutils,
-               python-lzma-dbg,
-               python-medusa,
-               python-meliae-dbg,
                python-paramiko (<< 1.12.0) | python-paramiko (>= 1.14.1),
                python-pycurl-dbg,
                python-sphinx (>= 1.0.7+dfsg),
                python-subunit,
                python-testtools (>= 0.9.5~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr/2.6
 Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/bzr/2.6
